Bug 453127 - mod_perl should be taken from RHEL channel on RHEL 5
mod_perl should be taken from RHEL channel on RHEL 5
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Installer (Show other bugs)
520
All Linux
low Severity low
: ---
: ---
Assigned To: Jan Pazdziora
Jeff Browning
:
Depends On:
Blocks: 446877
  Show dependency treegraph
 
Reported: 2008-06-27 09:15 EDT by Jan Pazdziora
Modified: 2008-11-05 13:41 EST (History)
1 user (show)

See Also:
Fixed In Version: sat520
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-05 13:41:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Pazdziora 2008-06-27 09:15:41 EDT
Description of problem:

There is package mod_perl-2.0.2-6.3.el5.i386 in RHEL 5. We should not ship our
own version.

Version-Release number of selected component (if applicable):

Satellite-5.2.0-RHEL5-re20080625.0

How reproducible:

Deterministic.

Steps to Reproduce:
1. Mount Satellite ISO, cd to it.
2. Run find . -name 'mod_perl*'
3. Also look into the Satellite channel.
  
Actual results:

./Satellite/mod_perl-2.0.3-3.el5s2.i386.rpm

Expected results:

No mod_perl found, yet during installation installed from RHEL 5 channel.

Additional info:
Comment 1 Jan Pazdziora 2008-06-27 09:23:22 EDT
Checking in comps-rhel5-rhnsat52.xml;
/cvs/devel/comps/comps-rhel5-rhnsat52.xml,v  <--  comps-rhel5-rhnsat52.xml
new revision: 1.17; previous revision: 1.16

Also, blocked in brew:

$ brew list-pkgs --show-blocked --tag=satellite-5E-5.2 | grep mod_perl
mod_perl                satellite-5E-5.2                         fnasser       
  [BLOCKED]
Comment 2 Brad Buckingham 2008-08-13 12:52:27 EDT
Mass move to ON_QA.
Comment 3 Jeff Browning 2008-08-18 19:30:50 EDT
Ran
find . -name 'mod_perl*'
from mounted iso

No file found

Verified
Comment 4 Preethi Thomas 2008-10-21 13:08:22 EDT
release pending
Comment 5 Brandon Perkins 2008-11-05 13:41:00 EST
5.2.0 Satellite is now GA, bugs Closed for Current Release.

Note You need to log in before you can comment on or make changes to this bug.